@charset "utf-8";
p {
	margin: 0px;
	font-family: 'Titillium Web', sans-serif;
	font-size: .9em;
	line-height: 1em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1em;
	padding-left: 0px;
	-webkit-text-stroke-width: .5px;
}
h1 {
	font-family: 'Titillium Web', sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	font-weight: 700;
	color: #009ACD;
	font-size: 1.8em;
	-webkit-text-stroke-width: .5px;
}
h2 {
	font-family: 'Titillium Web', sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	font-size: 1.4em;
	font-weight: 200;
	color: #009ACD;
	-webkit-text-stroke-width: .5px;
}
h3 {
	font-family: 'Titillium Web', sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1.1em;
	font-size: 1.2em;
	font-style: italic;
	font-weight: 200;
	-webkit-text-stroke-width: .5px;
}
h4 {
	font-family: 'Titillium Web', sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
	font-size: 1em;
	font-style: italic;
	font-weight: 300;
	-webkit-text-stroke-width: .5px;
}
h5 {
	font-family: 'Titillium Web', sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
	font-size: 0.8em;
	font-weight: 600;
	-webkit-text-stroke-width: .5px;
}
h6 {
	font-family: 'Titillium Web', sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1em;
	font-size: 0.6em;
	font-style: italic;
	font-weight: 200;
	-webkit-text-stroke-width: .5px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

ul  {
	font-family: 'Titillium Web', sans-serif;
	margin: 0px;
	padding-right: 10px;
	padding-left: 40px;
	color: #FFF;
	list-style-type: disc;
	list-style-image: url(../images/listwave.png);
	list-style-position: outside;
	font-size: 1 em;
	line-height: 1em;
	padding-top: 10px;
}

a:link, a:visited, a:active {
	color: #FFF;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	font-variant: normal;
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #25408F;
	font-weight: 600;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none;
	display: inline;
	float: left;
	margin: 0px;
	position: fixed;
	top: 0px;
	z-index: 200;
	clip: rect(0px,auto,auto,auto);
	left: auto;
	padding: 0px;
	clear: both;
	}
ul.nav li {
	width: 600px;
	display: inline;
	font-weight: 700;
	font-size: 24px;
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: inline; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 84px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	color: #FFF;
	font-family: 'Titillium Web', sans-serif;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-weight: 700;
	font-size: 0.8em;
	float: left;
	height: 40px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	color: #25408F;
	background-image: url(../images/transp50white.png);
	font-family: 'Titillium Web', sans-serif;
}
ul.nav a.current {
	color: #25408F;
	font-family: 'Titillium Web', sans-serif;
}


html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #CCC;
	position: relative;
	height: 100%;
}
#header {
	height: 150px;
	width: 100%;
	background-image: url(../images/headerrepeat.png);
	background-repeat: repeat-x;
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 500;
}
#headercenter {
	height: 145px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/headertab.png);
	background-repeat: no-repeat;
}
#logo {
	padding: 0px;
	margin-top: 60px;
	margin-bottom: -60px;
}


#maindiv {
	min-height: 1400px;
	width: 100%;
	top: 0px;
}
#maincontent {
	min-height: 1400px;
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/wave.png);
	background-position: -50px 600px;
	background-repeat: no-repeat;
	background-color: #FFF;
	padding-left: 15px;
}
#footer {
	height: 52px;
	width: 100%;
	background-image: url(../images/footerbg_transp.png);
	background-repeat: repeat-x;
	position: fixed;
	z-index: 500;
	left: 0px;
	bottom: 0px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	padding: 0px;
}

#footercenter {
	height: 42px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	background-repeat: repeat-x;
	background-position: -8px;
	padding-top: 5px;
	padding-left: 10px;
	color: #FFF;
	font-size: 15px;
	font-weight: 200;
	text-align: center;
}
.titleDiv {
	clear: both;
	width: auto;
	padding-left: 350px;
	padding-top: 60px;
	height: 75px;
	text-align: center;
	margin-bottom: 20px;
}

.squarediv {
	height: 280px;
	width: 280px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 10px;
}



.squarediv h1 {
	color: #FFF;
	font-weight: 200;
}

.rectangle1div {
	height: 280px;
	width: 595px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 10px;
	background-image: url(../images/rectangle1.png);
}
.rectangle1div h1 {
	color: #FFF;
	font-weight: 400;
	font-size: 40px;
	-webkit-text-stroke-width: .5px;
}


.rectangle1div h4 {
	font-style: italic;
	font-weight: 400;
	color: #FFF;
	line-height: 1.4em;
	-webkit-text-stroke-width: .5px;
}
.square1div {
	height: 280px;
	width: 280px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 10px;
}


.square1div h1 {
	color: #FFF;
	font-weight: 400;
	font-size: 40px;
	line-height: 35px;
	-webkit-text-stroke-width: .5px;
}

.square1div p {
	font-size: 18px;
	font-weight: 200;
	color: #FFF;
	line-height: 25px;
	-webkit-text-stroke-width: .5px;
}


.rectangle2div {
	height: 280px;
	width: 595px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 10px;
	background-image: url(../images/rectangle2.png);
}



.rectangle2div h1 {
	color: #FFF;
	font-weight: 300;
	font-size: 35px;
	font-style: italic;
	-webkit-text-stroke-width: .5px;
}

.rectangle2div h4 {
	color: #FFF;
	font-size: 18px;
	line-height: 25px;
	font-weight: 200;
	font-style: normal;
	-webkit-text-stroke-width: .5px;
}
.rectangle3div {
	height: 280px;
	width: 595px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 10px;
	color: #FFF;
}
.rectangle3div h1 {
	color: #FFF;
	font-weight: 300;
	font-size: 35px;
	font-style: italic;
	-webkit-text-stroke-width: .5px;
}
.rectangle3div h4 {
	color: #FFF;
	font-size: 18px;
	line-height: 25px;
	font-weight: 200;
	font-style: normal;
	-webkit-text-stroke-width: .5px;
}


.square2div {
	height: 280px;
	width: 280px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 10px;
	background-image: url(../images/square2.png);
}


.square2div h1 {
	color: #FFF;
	font-weight: 400;
	font-size: 30px;
	line-height: 35px;
	-webkit-text-stroke-width: .5px;
}

.square2div p {
	font-size: 14px;
	font-weight: 200;
	color: #FFF;
	line-height: 20px;
	-webkit-text-stroke-width: .5px;
}

.largerectangle2div {
	height: 280px;
	width: 910px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 10px;
	clear: both;
}

.largerectangle2div h1 {
	color: #FFF;
	font-weight: 400;
	font-size: 40px;
	-webkit-text-stroke-width: .5px;
}
.fotosquarediv {
	height: 300px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 0px;
}
.galerijsquarediv {
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 15px;
	margin-left: 15px;
	padding: 0px;
	z-index: 2;
	position: relative;
	overflow: hidden;
	height: 300px;
	width: 300px;
	border: 1px solid #1BA5D2;
}
.gallerijtitle {
	position: absolute;
	z-index: 3;
	width: 280px;
	margin: 0px;
	clip: rect(auto,auto,auto,auto);
	font-size: 30px;
	color: #1BA5D2;
	font-weight: 400;
	left: 0px;
	top: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	min-height: 40px;
	overflow: auto;
	background-image: url(../images/transp25white.png);
	background-repeat: repeat;
	line-height: 0px;
	display: block;
}


.fotothumbdiv {
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 12px;
	margin-left: 12px;
	background-color: #FFF;
}
.squaredivlink {
	height: 300px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	padding: 0px;
	position: relative;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.squaredivtextholder h3 a {
	color: #FFF;
	background-color: #1BA5D2;
	padding: 10px;
	width: 280px;
	display: block;
	text-align: center;
	height: 30px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 200;
}

.squaredivtextholder {
	height: 300px;
	width: 300px;
	float: left;
	background-repeat: repeat;
	padding: 0px;
	position: absolute;
	overflow: hidden;
	z-index: 2;
	top: 0px;
	left: 0px;
	background-image: url(../images/spacer.png);
}

.squarediviframeholder {
	height: 300px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
	background-color: #1BA5D2;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	position: absolute;
	overflow: hidden;
	z-index: 1;
}

.linkpreviewiframe {
	height: 992px;
	width: 1192px;
	-moz-transform: scale(0.25, 0.25);
	-webkit-transform: scale(0.25, 0.25);
	-o-transform: scale(0.25, 0.25);
	-ms-transform: scale(0.25, 0.25);
	transform: scale(0.25, 0.25);
	-moz-transform-origin: top left;
	-webkit-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	z-index: 1;
	padding: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 1px;
}
.ahyperlink300 {
	display: block;
	float: left;
	height: 300px;
	width: 300px;
	position: absolute;
	z-index: 500;
	left: 0px;
	top: 0px;
}
